Loading...
Searching...
No Matches
sip_route_s Struct Reference
Sip_route

Structure for Route and Record-Route header fields. More...

`#include <sip.h>`

Collaboration diagram for sip_route_s:
[legend]

## Data Fields

sip_common_t | r_common [1]
| Common fragment info.
sip_route_t * | r_next
| Link to next.
char const * | r_display
| Display name.
url_t | r_url [1]
| Route URL
msg_param_t const * | r_params
| List of route parameters.

## Detailed Description

Structure for Route and Record-Route header fields.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.